{{form_start (formCommentaire)}}
{{ form_row (formCommentaire._token) }}

{# message de succes #}
{% for message in app.flashes ('success') %}
<div class="alert alert-success alert-dismissible fade show" role="alert">
    {{ message}}
    <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
</div>
{% endfor %}

<!-- Button trigger modal -->
<button type="button" class=" btn-outline-warning btn btn-lg mt-4 tilt-btn" data-bs-toggle="modal" data-bs-target="#staticBackdrop">
 <i class="fa-solid fa-comment"></i> Laisser un commentaire
</button>

<!-- Modal -->
<!-- aria-hidden="true" Disable Modal closing when clicking outside    -->
<div class="modal fade" id="staticBackdrop"  data-bs-keyboard="true" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered modal-default">
    <div class="modal-content ">
      <div class="modal-header">
        <h5 class="modal-title" id="staticBackdropLabel">Laisser un commentaire</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>

      <div class="modal-body">
        <div class="container ">

          {#Form Auteur#}
          <div class="input-group m-2">          
              {{form_row (formCommentaire.auteur, {
                              
                  "attr":{
                    "placeholder" : 'Enter votre nom',
                    "class": 'p-2 form-control-lg',
                  }
                  
                })}}
          </div>
 
          {#Form Email#}
          <div class="input-group m-2">          
              {{form_row (formCommentaire.email, {
                              
                  "attr":{
                    "placeholder" : 'email@exemple.com',
                    "class": 'p-2 form-control-lg',
                  }
                  
                })}}
          </div>

          {#Form Contenu#}
          <div class="input-group m-2">          
              {{form_row (formCommentaire.contenu, {
                              
                  "attr":{
                    "placeholder" : 'Commentaire ...',
                    "class": 'p-2 form-control-lg',
                  }
                  
                })}}
          </div>

          {#Form Send#}
          <div class="send-btn tilt-btn">
            {{form_row (formCommentaire.soumettre, {                         
                "attr":{
                  "placeholder" : '',
                  "class": 'p-2 btn-outline-warning',
                }
                
              })}}
          </div>

        </div>

     {#  {{ form(formCommentaire)}} #}
      </div>
    </div>
  </div>
</div>











